
/*reset+css库*/
@charset "utf-8";
body, dl, dd, h1, h2, h3, h4, h5, h6, p, form{margin:0;}
a{ color: #3f3f3f; text-decoration:none;outline:none;}
body{font-size:0.7rem; text-align:left;font-weight:normal; line-height:1.6; font-family:"微软雅黑"; color:#3f3f3f; background: #fff;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-box-align: stretch;width: 100%;height: auto;overflow-x: hidden;}
a{blr:expression(this.onFocus=this.blur())} /* */
 /*a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  去掉链接触摸高亮 */
body,input{font: 0.7rem/1.2rem "微软雅黑","Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
input,button{padding: 0;margin: 0;border:none;background: none;outline: none;}
ul,ol,li,dl{list-style:none;margin:0; padding:0;}
h1,h2,h3,h4,h5{font-weight:normal;}
i,em,b{font-style:normal;font-weight:normal;list-style:none;}
img{border: none;max-width: 100%;max-height: 100%;vertical-align: middle;}
mark{background: none;}
.fl{float: left;}.fr{float: right;}.cl{clear:both;}.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}.c0{color:#000;}.c3{color:#333;}.c6{color:#666;}.c9{color:#999;}.cf{color:#fff;}.vm{vertical-align:middle;}.vt{vertical-align:top;}.vb{vertical-align:bottom;}
.oh{overflow: hidden;}.pr{position: relative;}.pa{position: absolute;}.pf{position: fixed;}.toh{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.op{filter: Alpha(opacity=0);-webkit-opacity: 0;-moz-opacity: 0;-ms-opacity: 0;-o-opacity: 0;opacity: 0;}.db{display: block;}.dtc{display: table-cell;text-align: center;vertical-align: middle;}.ma{margin: 0 auto;}
.slick-slide{outline: none;}
.slick-dots li button:before{display: none;}

html{height: 100%;}
.body{position: relative;width: 16rem;margin: 0 auto;overflow: hidden;}
.index-wrap{position: relative;height:auto;padding-top: 2rem;}
/*header*/
.wom_header{background: #fff;display: flex;border-bottom: 1px solid #f2f2f2;width: 16rem;height:2rem;min-width: 320px;max-width: 640px;position: fixed;top: 0;left: 50%;z-index: 99;-webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);transform: translate(-50%, 0);}
.wom_header img{display:block;max-height: 100%;}
.wom_header .logo{flex:1;height: 100%;margin: 0;padding: 0 0.6rem;}
.wom_header .logo h2{height: 100%;margin-left: 0;}
.wom_header .navbtn{width: 2rem;height: 2rem;margin:0 0.3rem 0 0;text-align: center;}
.wom_header .navbtn img,.btndiv img{display: inline-block;width: 48%;margin: 0.55rem auto;}

.model-seachdiv{width: 2rem;height: 2rem;}
.model-seachdiv .btndiv{width: 2rem;height: 2rem;text-align: center;}
.model-seachdiv .seachdiv{display: none;height: 1.6rem;width:92%;border-radius: 0.8rem;background: #6f9bcc;position: absolute;right: 4%;top:120%;overflow: hidden;}
.model-seachdiv form{height: 100%;padding: 0 0.5rem;display: flex;align-items:center;}
.model-seachdiv .input{flex:1;background: none;font-size: 0.57rem;color: #999;outline: none;}
.model-seachdiv .seachbtn{width: 2rem;height:1.6rem;background: url(../images/icon1_o.png) center no-repeat;background-size: 0.8rem auto;border-radius: 0.2rem;line-height: 1.5rem;text-align: center;font-size: 0.6rem;color: #6f9bcc;}
.model-seachdiv .input::-webkit-input-placeholder { color:#ffffff;}  
.model-seachdiv .input:-moz-placeholder { color:#ffffff;}  
.model-seachdiv .input::-moz-placeholder { color:#ffffff;}  
.model-seachdiv .input:-ms-input-placeholder{color: #ffffff;}
/*首页大图*/
.slick-dotted.slick-slider{margin-bottom: 0;}
#banner .slick-list{width: 100%;}
#banner .slick-slide{overflow: hidden;}
#banner .slick-dots{bottom:0.4rem;}
#banner .slick-dots li{width: 0.3rem;height:0.3rem;margin: 0 0.3rem;border: 1px solid #fff;background:transparent;border-radius: 50%;transition: 300ms;}
.slick-dots button{display: none;}
#banner .slick-dots li.slick-active{background:#fff;transition: 300ms;}

.holder{padding: 0 0.5rem;}
.allbox{padding:1.4rem 0;}
.alltitle{font-size: 1.1rem;color: #333;line-height: 1.6;padding: 0.3rem 0;position: relative;}
.alltitle:before{content: "";width: 2rem;height: 0.2rem;background: url(../images/bg1.png) center no-repeat;background-size: 100% auto;position: absolute;left: 50%;bottom: 0;margin-left: -1rem;}
.alltitle p{width: 100%;font-size: 1.4rem;color: #f6f7f9;text-transform: uppercase;z-index: -1;position: absolute;left: 50%;top: 42%;
  -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.allmore{display: block;width: 5rem;height: 1.5rem;border-radius: 2.5rem;line-height: 1.5rem;border: 1px solid #f1f1f1;text-align: center;font-size: 0.55rem;color: #999;margin: 0.5rem auto 0;transition: 300ms;}
.contents{background: #f7f8fc url(../images/bg2.png) center top no-repeat;background-size: 100% auto;}

.aboutimg{width:100%;border-radius: 0 1rem 0 1rem;overflow: hidden;margin: 1rem 0;}
.aboutimg .slick-dots{bottom:0.1rem;}
.aboutimg .slick-dots li,.parter .slick-dots li,.imgslider .slick-dots li{width: 0.25rem;height:0.25rem;margin: 0 0.15rem;background:#f9f6f2;border-radius: 50%;transition: 300ms;}
.aboutimg .slick-dots li.slick-active,.parter .slick-dots li.slick-active,.imgslider .slick-dots li.slick-active,.ny_right_dot .slick-dots li.slick-active{background:#6f9bcc;transition: 300ms;}
.aboutdec{width:100%;font-size: 0.56rem;color: #666;line-height: 1.6;}
.ab_dectil{width: 100%;height: auto;overflow: hidden;font-size: 0.58rem;color: #666;line-height: 1rem;margin: 0.7rem 0 1rem;}
.abnums{width: 100%;height: auto;overflow: hidden;background: #fff;margin:1.2rem 0 0.7rem;padding: 0.4rem 0;}
.secTHR_list{width: 50%;float: left;height: auto;text-align: center;padding: 0.5rem 0 0.2rem;}
.secTHR_list dt{color: #333;line-height: 1.2;}
.secTHR_list dt span{position: absolute;top: 0;right: 0;font-size: 0.4rem;line-height: 1;font-weight: normal;}
.secTHR_list dt .counter2{display: inline-block;font-size: 1.3rem;padding-right: 0.7rem;line-height:1.1rem;height: 1.1rem;position: relative;}
.secTHR_list dd{font-size: 0.5rem;color: #999;}
.secTHR_list:nth-child(2){animation-delay: 0.2s;}
.secTHR_list:nth-child(3){animation-delay: 0.4s;}
.secTHR_list:nth-child(4){animation-delay: 0.6s;}

.contents2{padding-bottom:0;}
/*.prostab,.newstab{width: 100%;padding-top: 30px;}*/
.pro_nav,.new_nav{width:100%;height: 1.4rem;overflow: hidden;overflow-x: scroll;text-align: center;padding: 0.9rem 0;white-space: nowrap;}
.pro_nav dd,.new_nav dd{display: inline-block;min-width: 5rem;height: 1.4rem;line-height: 1.4rem;overflow: hidden;border-bottom: 1px solid #f1f1f1;font-size:0.56rem;color: #999;border-radius: 0.7rem;margin: 0 0.35rem;}
.pro_nav dd.on,.new_nav dd.on{background: #6f9bcc;border-bottom: 1px solid #6f9bcc;color: #fff;box-shadow: 0 0.25rem 0.5rem rgba(111,155,204,0.5);}
.pro_dectil{width: 100%;height:14.5rem;position: relative;padding-bottom: 0.5rem;}
.pdectil{width:100%;height:14.5rem;overflow: hidden;position: absolute;top: 0;left: 0;opacity: 0;}
.pdectil.don{opacity: 1;z-index: 3;}
.pdectil .proul,.ndectil .newul{width:100%;height: auto;overflow: hidden;padding-bottom: 0.5rem;}
.proul .proimg{padding:0 0.22rem;height: auto;}
.proul .proimg a{display: block;width: 100%;height:auto;}
.proul .proimg .dtc{width: 15rem;height: 9.7rem;}
.proul .proimg .dtc img,.newul li a .dtc img{display: inline-block;}
.proul .proimg p{width: 100%;height: 1.7rem;line-height: 2.2rem;text-align: center;font-size: 0.65rem;color: #333;overflow: hidden;transition: 300ms;}

.ndectil{width:100%;height: auto;overflow: hidden;display: none;padding-bottom: 0.5rem;}
.ndectil:first-child{display: block;}
.newul li{width:100%;padding: 0.3rem 0;}
.newul li a{display: block;height: auto;overflow: hidden;padding: 0.4rem;border: 1px solid #f1f1f1;}
.newul li a .img{width: 5rem;height: auto;float: left;}
.newul li a .dtc{width: 5rem;height:3.46rem;}
.newul li a dl{margin-left: 5.4rem;}
.newul li a dt,.newlist li dt{width: 100%;height:0.9rem;line-height: 0.9rem;font-size:0.6rem;color: #333;overflow: hidden;}
.newul li a span,.newlist li span{display: inline-block;background: #6f9bcc;text-align: center;width: auto;padding: 0 0.3rem; height: 0.7rem;line-height: 0.7rem;border-radius: 0.4rem;color: #fff;font-size: 0.4rem;}
.newul li a dd,.newlist li dd{width: 100%;height: 1.6rem;font-size: 0.5rem;color: #666;line-height: 0.8rem;overflow: hidden;}

.contents4{background: url(../images/bg3.png) center no-repeat;}
.parter{padding: 0.6rem 0;}
.parter .slick-slide>div{padding: 0.2rem;}
.paimg{border-radius: 0.2rem;overflow: hidden;display: block;width: 7.1rem;height: 3.45rem;}
.parter .slick-dots{bottom: -0.4rem;}
.parter .slick-dots li{background: #f1f1f1;margin: 0 0.2rem;}

.contents5_top{padding: 0.8rem 0;background: url(../images/bg4.jpg) center no-repeat;background-size: cover;}
.contents5_top .alltitle{color: #fff;padding: 0.25rem 0 0.5rem;}
.contents5_top dd{width: 94%;margin: 0.7rem auto;text-align: center;font-size: 0.58rem;color: #fff;line-height: 1rem;}

.contact_dec{padding: 0.5rem 0.7rem 1rem;background: url(../images/bg6.png)right center no-repeat;background-size: cover;}
.contact_dec .compy,.contact_form .ttitle{color: #333;font-size: 1rem;line-height: 1.6;padding: 0.7rem 0;}
.contact_dec .tact_li{width: 100%;display: flex;align-items:center;padding-bottom: 0.7rem;}
.contact_dec .tact_li .img{width:0.9rem;height: 0.9rem;}
.contact_dec .tact_li .img img{display:block;}
.contact_dec .tact_li .text{font-size: 0.58rem;color: #666;line-height: 0.9rem;padding-left: 0.5rem;}
.contact_dec .tact_li .text p{font-weight: bold;}

.contact_form{padding:1rem 0.7rem;}
.contact_form form{width: 100%;height: auto;overflow: hidden;}
.online{padding: 0.2rem 0;width:100%;position: relative;}
.contact_form p{font-size: 0.56rem;color: #999;line-height: 2;}
.contact_form input{width: 92%;height: 1.4rem;font-size: 0.56rem;color: #c0c4cc;padding: 0 4%;border-radius:0.6rem;overflow: hidden;background:#f6f7f9;}
.contact_form textarea{border: none;width: 92%;height:4rem;font-size: 0.56rem;color: #c0c4cc;padding:0.5rem 4%;border-radius:0.6rem;overflow: hidden;background:#f6f7f9;}
.contact_form .online img{width: 2.4rem;height: auto;position: absolute;bottom: 0.3rem;right: 0.8rem;z-index: 4;}
.contact_form .key_btn{display: block;width: 5rem;height: 1.5rem;border-radius: 0.75rem;line-height: 1.5rem;background: #6f9bcc;box-shadow: 0 10px 20px rgba(111,155,204,0.5);
	font-size: 0.56rem;color: #fff;margin: 0.75rem auto;}
/*页脚*/
.footer{background: #292e33;}
.footnav_one{width:100%;padding: 0.6rem 0;text-align: center;}
.footnav_one .tell{display: inline-block;padding-left: 1.2rem;font-size: 1rem;color: #fff;background: url(../images/icon7.png) left center no-repeat;background-size: 0.9rem auto;}
.flogo a{display: block;height: 2.5rem;width: 100%;margin: 0.9rem 0 0.5rem;}
.footnav_one .ftact{font-size: 0.56rem;color: #999;line-height: 1rem;margin: 0.3rem 0;}
.foot_bot{font-size:0.56rem;border-top: 1px solid #373c41;height: auto;padding: 0.5rem 0 0.7rem;text-align: center;color: #666;}
.foot_bot .copy{font-size:0.56rem;line-height: 1.4;}
.foot_bot a{color: #666;}
.foot_bot .alink span{margin: 0 0.2rem;font-weight: lighter;}

/*导航弹窗*/
.nav_header{visibility: hidden;background: #fff;width: 16rem;height:2rem;display: flex;position: fixed;top: 0;left: 50%;z-index: 100;min-width: 320px;max-width: 640px;
-webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);transform: translate(-50%, 0);box-shadow: 0 0.25rem 0.5rem rgba(0,0,0,0.1);z-index:101;}
.nav_header.show{visibility: visible;}
.nav_header h2{flex:1;padding:0 0.6rem;}
.nav_header .closebtn{width: 2rem;height: 2rem;color: #6f9bcc;font-size: 1.4rem;text-align: center;padding-right: 0.3rem;line-height: 1.8rem;}
.left_nav{display: none;width: 92%;height:93%;padding: 0 4%;position: fixed;top: 2rem;left: 50%;background: #fff;z-index: 100;min-width: 320px;max-width: 640px;
-webkit-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);transform: translate(-50%, 0);overflow-y: scroll;}
.nnav{margin: 0.6rem 0;}
.nnav .menu_head{border-bottom: 1px solid #f1f1f1;}
.nnav li a.ce{color: #313131;font-size: 0.62rem;display: block;height:2rem;line-height:2rem;position: relative;font-weight: bold;}
.nnav li a.ce.xz_a{color: #6f9bcc;}
.menu_head .ericon{width:1rem;height:2rem;line-height:1.9rem;float:right;position: relative;z-index: 3;}
.menu_head .ericon span{display:inline-block;width:1rem;height:2rem;text-align: right;}
.menu_head .ericon span img{display: inline-block;width: 52%;}
.menu_head .icon1{ display:none!important;}
.menu_head .ericon.xz .icon1{display:block!important;}
.menu_head .ericon.xz .icon2{display:none!important;}
.nnav li .menu_body{display: none;}
.menu_body li a.er{font-size:0.58rem;display: block;height:1.4rem;line-height:1.4rem;color: #333;}
.menu_body li a.er.er_on,.menu_thr a.san_on{color: #6f9bcc;}
.menu_thr{display: none;}
.menu_thr a{display: block;padding-left: 1rem;height: 1.3rem;line-height: 1.3rem;overflow: hidden;color: #999;font-size: 0.55rem;}
.menu_for{display: none;}
.menu_for a{padding-left: 2rem;}
/*内页*/
.nybanner{width: 100%;height: auto;overflow: hidden;}
.nybanner .bg{width: 100%;height: 100%;top: 0;left: 0;background: rgba(0,0,0,0.8);}
.nybanner .nyposnav{padding: 0 4%;width: 92%;height: auto;top: 50%;left: 0;  -webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);}
.nyposnav .enname{font-size: 1.3rem;color: #fff;opacity: 0.1;position: absolute;top: -0.3rem;left: 0;width: 100%;text-transform: uppercase;}
.nyposnav .cnname{font-size: 1rem;color: #fff;position: relative;z-index: 2;line-height: 1.7;}
.nyposnav p{font-size: 0.56rem;color: #fff;line-height: 1.6;}

.nytop_ponav{width: 100%;height:1.8rem;background: #f9f9f9;box-shadow: 0 10px 20px rgba(0,0,0,0.1);position: relative;}
.nytop_ponav .holder{display: flex;}
.one_column{width: 30%;height: 2.2rem;background: #fff;position: relative;top: -0.4rem;line-height: 2.2rem;font-size: 0.6rem;color: #333;position: relative;}
.one_column p{position: relative;z-index: 2;width: 3.8rem;padding-left: 1.2rem;background: url(../images/icon10-1.png) left center no-repeat;background-size: 1rem auto;}
.one_column:before{content: "";width: 120%;height: 100%;background: #fff;transform:skew(15deg);position: absolute;right:-0.3rem;top: 0;}
.nytop_ponav .er_colum{padding: 0 5%;flex:1;height: 1.8rem;line-height: 1.8rem;font-size: 0.56rem;color: #666;overflow-x:scroll;white-space: nowrap; }
.nytop_ponav .er_colum a{display: inline-block;padding: 0 0.2rem;text-align: center;min-width: 3rem;}
.nytop_ponav a{color: #666;font-size: 0.56rem;}
.abtitle2{width: 100%;text-align: center;font-size: 0.58rem;color: #666;line-height: 1rem;margin: 0.7rem 0;}
.about_two{padding: 0.8rem 0;}
.chixudec{height: auto;position: relative;font-size: 0.55rem;color: #fff;line-height:1rem;padding:5%;background-image: linear-gradient(to right , #35bca8, #4584cc);}
.chixudec:before{content: "";width:1.3rem;height: 1.4rem;background: url(../images/bg9.png) center no-repeat;background-size: 100% auto;position: absolute;right: 5.5%;bottom: 4%; }
.ablist{width: 100%;padding: 5px 0;}
.ablist li{width: 100%;padding: 3px 0;}
/*产品中心*/
.ny_sort{padding:1.2rem 0.6rem 0.6rem;}
.sort_btn{width: 100%;height: 1.2rem;line-height: 1.2rem;color: #333;font-size: 0.6rem;}
.sort_btn span{float: right;font-size: 1rem;}
.sort_btn span.btn2,.sort_btn.down span.btn1{display: none;}
.sort_btn.down span.btn2{display: inline-block;}
.oneul{padding-top: 0.4rem;display: none;}
.oneul>li{padding:0.25rem 0;}
.oneul .onea{display: block;height:1.8rem;line-height: 1.8rem;background: #f9f9f9;color: #333;font-size: 0.6rem;overflow: hidden;padding: 0 0.7rem;}
.oneul .onea.on,.oneul .onea.ez{color: #fff;background: #6f9bcc}
.oneul li a .yes{display: inline-block;width: 0.8rem;height: 1.8rem;float: right;text-align: right;line-height: 1.8rem;font-size: 0.8rem;font-family: "幼圆";color: #9c9c9c;overflow: hidden;font-weight:normal;}
.oneul li a.on i.yes,.oneul li a.ez i.yes{color: #fff;}
.oneul .second{display: none;border: 1px solid #f1f1f1;border-top: none;border-bottom: none;}
.oneul .second .e_li{border-bottom: 1px solid #f1f1f1;}
.oneul .second .twoa{display: block;padding:0 0.7rem;height: 1.6rem;line-height: 1.6rem;overflow: hidden;font-size: 0.56rem;color: #666;overflow: hidden;}
.oneul .second a:hover,.oneul .second a.sen_x{color: #6f9bcc;}
.oneul .third{display: none;}
.oneul .third a{display: block;padding:0 0.7rem;height:1.5rem;line-height: 1.5rem;overflow: hidden;font-size: 0.5rem;color: #999999;}
.prolist{width:15.5rem;height: auto;overflow: hidden;margin-left: -0.25rem;}
.prolist li{width:7.25rem;float: left;padding:0.25rem;}
.prolist li a{display: block;width: 100%;height: auto;}
.prolist li .pimg{width:7.25rem;height:5.2rem;}
.prolist li p{width: 100%;height: 1.4rem;line-height: 1.7rem;color: #333;font-size: 0.56rem;text-align: center;}
/*页码*/
.allpage{width: 100%;height: auto;text-align: center;padding: 0.8rem 0 1.2rem;}
.allpage a{display: inline-block;margin: 0 0.1rem;width:1rem;height: 1rem;line-height: 1rem;color: #000000;font-size: 0.5rem;border-radius: 50%;transition: 400ms;}
.allpage a.a1{background:url(../images/icon10.png) center no-repeat;color: transparent;background-size:0.9rem auto; }
.allpage a.a2{background:url(../images/icon11.png) center no-repeat;color: transparent;background-size:0.9rem auto; }
.allpage a.a3{background:url(../images/icon13.png) center no-repeat;color: transparent;background-size:0.9rem auto; }
.allpage a.a4{background:url(../images/icon12.png) center no-repeat;color: transparent;background-size:0.9rem auto; }
.allpage a.on{background: #6f9bcc;color: #fff;transition: 400ms;}
/*详情页*/
.ny_dectil{padding: 1rem 0.5rem 0.5rem;}
.imgslider{width: 100%;height:auto;padding: 0.4rem 0;}
.imgslider img{display: inline-block;}
.imgslider .dtc{width: 15rem;height: 10.7rem;}
.imgslider .slick-dots{bottom: 0.5rem;}
dl.prodec_dl{width: 100%;}
.prodec_dl dt{width: 100%;height: auto;line-height: 1rem;font-size: 0.75rem;color: #333;font-weight: normal;margin: 0.4rem 0;}
.prodec_dl dd{font-size: 0.56rem;color: #666;line-height: 0.9rem;}
.prodec_title{width: 100%;height: 1.5rem;line-height: 1.5rem;background: #f9f9f9;margin: 0.7rem 0;}
.prodec_title a{display: block;width: 30%;height:1.5rem;margin-right: 3%;color: #666;text-align: center;float: left;border-bottom: 0.1rem solid #f9f9f9;font-size: 0.56rem;}
.prodec_title a.on{border-bottom: 0.1rem solid #6f9bcc;color: #6f9bcc;}

.prodecbox{padding: 0.5rem 0;border-bottom: 1px solid #f1f1f1;}
#prodec2.prodecbox .dectil{overflow-x: scroll;}
.decnick{font-size: 0.58rem;color: #666;font-weight: bold;line-height: 2;}
.dectil{width: 100%;height: auto;font-size:0.56rem;color: #666;line-height: 0.9rem;}
.dectil img{max-width: 100%;}
/*文章上下篇*/
.choose_art{width: 100%;height:auto;overflow: hidden;margin: 0.6rem 0;}
.choose_art li a{display: block;height:1.1rem;line-height:1.1rem;color: #999999;font-size: 0.56rem;overflow: hidden;transition: 300ms;}
.choose_art li a:hover{color: #6f9bcc;transition: 300ms;}

.ny_dectil .ttitle{height: 1.5rem;line-height:1.5rem;padding: 0 0.45rem;background: #6f9bcc;color: #fff;font-size: 0.62rem;font-weight: normal;margin-bottom: 0;}
.ny_dectil .ttitle i{margin-right: 0.3rem;font-weight: lighter;}
.nydec_tjpro{width: 100%;}
.nydec_tjpro .tjlist{border: 1px solid #f1f1f1;border-top: none;padding:0.5rem 0.2rem;height: auto;overflow: hidden;}
.nydec_tjpro .tjlist li{width: 46%;float: left;padding:1% 2%;}
.tjlist li a{display: block;width: 100%;height: auto;}
.tjlist li .pimg{width: 7rem;height:4.8rem;}
.tjlist li p{width: 100%;height: 1.3rem;line-height: 1.3rem;text-align: center;font-size: 0.56rem;color: #333;}
.ny_dectil .contact_form{width: 100%;padding: 0;margin: 0.8rem 0;}
.ny_dectil .contact_form form{width: auto;border: 1px solid #f1f1f1;border-top: none;padding: 0.5rem 0.7rem;}

.streng{padding: 0.8rem 0;}
.streng .str_title{width: 100%;height: 2.2rem;line-height: 2.2rem;border-bottom: 1px solid #f1f1f1;position: relative;margin: 1rem 0 0.5rem;}
.streng .str_title p{position: relative;z-index: 2;font-size: 0.7rem;color: #333;font-weight: bold;}
.streng .str_title i{font-size: 1.6rem;color: #ebebeb;font-weight: bold;font-style: italic;position: absolute;left: 0;top: 0;line-height:1.6rem;}
.streng .str_title span{width: 1rem;height: 2px;background: #6f9bcc;position: absolute;left: 0;bottom: 0;}

.zizhi_slider,.jiank_slider{width:16rem;padding: 0.5rem 0 2rem;margin-left: -0.5rem;}
.zizhi_slider .slick-slide{padding:1rem;}
.zizhi_slider a{display: block;width: 100%;padding: 0.25rem;background: #fff;border-radius: 0.2rem;box-shadow: 0 0.25rem 0.5rem rgba(0,0,0,0.05);}
.zizhi_slider a .dtc{width:8rem;height: 10.5rem;border-radius: 0.25rem;overflow: hidden;}
.zizhi_slider a .dtc img{display: inline-block;}
.ny_right_dot .slick-dots{bottom: 1rem;}
.ny_right_dot .slick-dots li{width: 0.25rem;height:0.25rem;margin: 0 0.2rem;background:#cfcfcf;border-radius: 50%;transition: 300ms;}
.jiank_slider .slick-slide{padding:0.3rem;}
.jiank_slider a .dtc{width:10.5rem;height:6.7rem;}

.contactop{padding:0.6rem 0.5rem;height:auto;background:#f6f7f9 url(../images/bg10.png) center bottom no-repeat;background-size:100% auto;}
.contactop .contact_dec{width: 100%;height: auto;background: none;padding: 0;}
.contactop .contact_dec .tact_li .text p{display: inline-block;}
.contactop .boaod{line-height: 1.3; font-size: 3rem;color: #6f9bcc;font-family: "Arial";font-weight: bold;width: 27%;text-align: center;top: 2%;right: 0;}
.ny_contact .contactop .contact_dec .tact_li .text p{display: block;}
.tact_ewm{width:100%;height: auto;overflow: hidden; margin:0.5rem 0;display: flex;align-items:center;}
.tact_ewm .img{width:28%;height: auto;padding: 0.13rem;background: #fff;border-radius:0.3rem;overflow: hidden;}
.tact_ewm .img img{border-radius: 15px;}
.tact_ewm p{width: 67%;padding-left:3%;font-size: 0.56rem;color: #666;line-height: 0.75rem;}
.tact_ewm p i{font-weight:bold;display: block;margin-bottom: 0.2rem;}

.ctitle{font-size: 1rem;line-height: 1.6;color: #333;margin-top: 1rem;}
.tactlist{width:15rem;height: auto;overflow: hidden;margin-left: -0.5rem;padding: 0.5rem 0.5rem 1rem;}
.tactlist li{width: 100%;padding: 0.3rem 0;}
.tactlist dl{height:auto;box-shadow: 0 0.25rem 0.5rem rgba(0,0,0,0.05);padding: 0.5rem 0.9rem;border-radius: 0.45rem;background: url(../images/bg11.png) 90% center no-repeat;position: relative;background-size: 26% auto;}
.tactlist dt{font-weight: bold;font-size: 0.56rem;color: #333;width: 100%;height: 1rem;line-height: 1rem;overflow: hidden;margin-bottom: 0.2rem;}
.tactlist dl:before{content: "";width: 0.36rem;height: 2px;background: #6f9bcc;position: absolute;left:0;top: 1rem; }
.tactlist dd{width: 100%;height: auto;font-size: 0.56rem;color: #666;line-height: 0.9rem;overflow: hidden;}

.ny_join{padding-top: 1rem;}
.joinbox{width: 100%;display: block;padding-top: 1rem;}
.joinbox li{padding:0.2rem 0;}
.joinbox li dl{width: 100%;height: auto;overflow: hidden;cursor: pointer;border: 1px solid #f1f1f1;}
.joinbox li dd{width: 28.6%;color: #333;font-size:0.56rem;float: left;line-height: 0.8rem;height: 1.3rem;overflow: hidden;padding: 1%;}
.joinbox li dd:last-child{width:6%;}
.joinbox li.title{padding: 0;}
.joinbox li.title dl{border: none;}
.joinbox li.title dd{color: #333;font-weight: bold;font-size: 0.6rem;height: 1.3rem;line-height: 1.3rem;}
.joinbox li.title dd p{height:1.2rem;}
.joinbox li dd p{width: 4.6rem;height: 1.3rem;line-height: 0.65rem; display: table-cell;text-align: center;vertical-align: middle;}
.joinbtn{width:0.7rem;height:0.7rem;background: url(../images/down1.png) center no-repeat;background-size: 100%;margin: 0.3rem auto; }
.down .joinbtn{background: url(../images/down.png) center no-repeat;background-size: 100%;}
.joinbox li dl.down{background: #f9f9f9;border-bottom: none;}
.joindec{font-size: 0.56rem;color: #666;line-height: 0.9rem;padding:3% 5%;display: none;border: 1px solid #f1f1f1;border-top: none;}
.joindec .putjl{padding: 0.75rem 0;}
.joindec .putjl a{margin: 0 auto;display: block;width: 5rem;height: 1.5rem;line-height: 1.5rem;text-align: center;border-radius: 0.75rem;background: #6f9bcc;color: #fff;font-size: 0.56rem;transition: 300ms;}

.newlist li{padding: 0.5rem 0;}
.newlist li dl{border: 1px solid #f1f1f1;padding:0.6rem 0.5rem;transition: 300ms;}
.newlist li dd{height: 1.6rem;margin-top: 0.2rem;}
.newdec_title{font-size: 0.7rem;color: #333;line-height: 1.7;padding:0.5rem 0;border-bottom: 1px solid #f1f1f1;}
.newdec_title p{font-size: 0.5rem;color: #999;line-height: 1;margin-top: 0.4rem;}
.newtjlist{border: 1px solid #f1f1f1;border-top: none;padding: 0.4rem 0.4rem 0.7rem;margin-bottom: 1rem;}
.newtjlist li a{display: block;width: 100%;height: 1.5rem;border-bottom: 1px dashed #cfcfcf;line-height: 1.5rem;font-size: 0.56rem;color: #666;overflow: hidden;}



